.footer-animation
{
	color: #000;
	display: -ms-grid;
	display: grid;
	font-weight: bold;
	-ms-grid-columns: 100%;
	overflow: hidden;
}

.footer-animation .words
{
	align-self: center;
	animation: words 10s infinite;
	display: flex;
	font-size: 40px;
	grid-column: 1;
	-ms-grid-column-align: center;
	grid-row: 1;
	justify-content: space-around;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	width: 100%;
}

@media screen and (max-width: 949px)
{
	.footer-animation .words
	{
		font-size: 30px;
	}
}

@media screen and (max-width: 599px)
{
	.footer-animation .words
	{
		font-size: 20px;
		text-align: center;
	}
}


.footer-animation li
{
	display: block;
}

.footer-animation li:nth-child(1)
{
	animation: word-1 10s infinite;
}

.footer-animation li:nth-child(2)
{
	animation: word-2 10s infinite;
}

.footer-animation li:nth-child(3)
{
	animation: word-3 10s infinite;
}

.footer-animation .statement,
#footer .footer-animation .statement
{
	align-self: center;
	animation: statement 10s infinite;
	box-sizing: border-box;
	display: flex;
	font-size: 18px;
	grid-column: 1;
	-ms-grid-column-align: center;
	grid-row: 1;
	justify-content: space-between;
	padding-left: 100px;
	position: relative;
	text-align: left;
	width: 100%;
}

@media screen and (max-width: 949px)
{
	.footer-animation .statement,
	#footer .footer-animation .statement
	{
		font-size: 16px;
		padding-left: 10px;
	}
}

@media screen and (max-width: 599px)
{
	.footer-animation .statement,
	#footer .footer-animation .statement
	{
		flex-direction: column;
		font-size: 12px;
		text-align: center;
	}
}

.footer-animation .stinger
{
	display: block;
	font-size: 20px;
	text-indent: 200px;
}

@media screen and (max-width: 949px)
{
	.footer-animation .stinger
	{
		font-size: 18px;
		text-indent: 100px;
	}
}

@media screen and (max-width: 599px)
{
	.footer-animation .stinger
	{
		font-size: 14px;
		text-indent: 0;
	}
}
	
.footer-animation .statement:after
{
	background: url(images/limo.png) left no-repeat;
	background-size: contain;
	display: inline-block;
	content: "";
	flex-grow: 1;
	height: 46px;
	margin-left: 10px;
	margin-right: 10px;
}

@media screen and (max-width: 599px)
{
	.footer-animation .statement:after
	{
		background-position: center;
		margin: 10px;
	}
}

@keyframes words
{
	0%
	{
		opacity: 1;
	}
	
	32%
	{
		opacity: 1;
	}
	
	42%
	{
		opacity: 0;
	}
	
	100%
	{
		opacity: 0;
	}
}

@keyframes word-1
{
	0%
	{
		opacity: 0;
	}
	
	13%
	{
		opacity: 1;
	}
	
	100%
	{
		opacity: 1;
	}
}

@keyframes word-2
{
	0%
	{
		opacity: 0;
	}
	
	8%
	{
		opacity: 0;
	}
	
	21%
	{
		opacity: 1;
	}
	
	100%
	{
		opacity: 1;
	}
}

@keyframes word-3
{
	0%
	{
		opacity: 0;
	}
	
	16%
	{
		opacity: 0;
	}
	
	29%
	{
		opacity: 1;
	}
	
	100%
	{
		opacity: 1;
	}
}

@keyframes statement
{
	0%
	{
		left: -100%;
	}
	
	37%
	{
		left: -100%;
	}
	
	52%
	{
		left: 0;
	}
	
	85%
	{
		left: 0;
	}
	
	100%
	{
		left: 100%;
	}
}

